MIIS User app - Bug #3403

through web application > i have added grocery item manually > it is not showing on product menu

bar> see the below issuer
07/27/2022 01:35 PM - Pravin J

Status: Closed
Priority: High
Assignee: Ravi L
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/27/2022

0%
0.00 hour
0.00 hour

Description

Grocery section >in store there is two option to add the product
a. first is Add/Update product
b. Add New product

| have added product with both option but in application only showing the product which | have added by add/update product

History

#1 - 07/27/2022 02:31 PM - priyanka Sharma
- Project changed from MIIS - Store Android app to MIIS User app

#2 - 08/05/2022 04:43 PM - priyanka Sharma

- Status changed from New to Closed

04/04/2025
